@charset "utf-8";
:root,:root[theme='default']{--col-bas-deco-d-accent-grad-v:linear-gradient(#0B7F3A,#97CF4B);--col-bas-txt-bg-d-accent: #0B7F3A;--col-bas-txt-bg-l-main:#FFFFFF}
.gs-layout-fc{margin:0 auto}
#main_body .gs-layout-fc ul{list-style-type:none;margin:0;padding:0}
.gs-layout-fc .gs-link-accent{color:var(--col-bas-txt-bg-d-accent)}
.gs-font-size-m{font-size:100%;font-weight:400;line-height:1.7;letter-spacing:.04em}
.gs-layout-fc-gap-m{display:flex;flex-direction:column;gap:30px}
.gs-layout-fc-gap-s{display:flex;flex-direction:column;gap:20px}
.gs-head-fs-xs-b[data-c-heading]{font-size:120%;font-weight:700;line-height:1.5;letter-spacing:.04em}
.gs-head-fs-xxs-b[data-c-heading]{font-size:110%;font-weight:700;line-height:1.5;letter-spacing:.04em}
.gs-head-d-left[data-c-heading]:before{display:inline-block;width:6px;height:1.4em;margin-right:10px;vertical-align:middle;content:"";background:var(--col-bas-deco-d-accent-grad-v);border-radius:4px}
.gs-head-a-left[data-c-heading]{display:flex;flex-flow:row;align-items:center;justify-content:flex-start;width:100%;text-align:start}
._article-container_6lr92_32{align-items:center;width:100%;max-width:740px}
._article-main_6lr92_50{display:flex;width:100%;margin:40px 0 0}
._main-image_6lr92_88{display:flex;justify-content:center;width:100%;height:100%;margin:30px 0 0}
._image-container_6lr92_96{align-items:center;justify-content:center;width:100%;max-width:600px;max-height:450px;aspect-ratio:1.33/1;overflow:hidden;border-radius:20px}
._image_6lr92_96{-o-object-fit:cover;object-fit:cover;width:100%;height:100%}
._summary_6lr92_113{width:100%;margin:20px 0 0;white-space:pre-line}
._full-width_1asmi_32{width:100%}
._media-container_1asmi_36{width:100%;max-width:480px;overflow:hidden;border-radius:20px}
._image_1asmi_43{-o-object-fit:contain;object-fit:contain;width:100%;height:100%}
._link_1asmi_49{width:-moz-fit-content;width:fit-content}
._list-item_1asmi_53{width:-moz-fit-content;width:fit-content;word-break:break-all;white-space:pre-line}
._image-item_1asmi_59{align-self:center}
.button-wrap{display:flex;flex-flow:column;align-items:center}
.button{display:flex;width:100%;max-width:295px;min-height:50px;margin-top:30px;box-shadow:var(--col-bas-deco-ll-shadow);align-items:center;border-radius:25.5px;font-weight:700;line-height:1.2;text-decoration:none;cursor:pointer}
.btn-dark-accent{border:0;background:var(--col-bas-txt-bg-d-accent);color:var(--col-bas-txt-bg-l-main)}
.button .label{width:100%;text-align:center}
.button-wrap a:link,.button-wrap a:hover,.button-wrap a:active,.button-wrap a:visited{text-decoration: none;color: var(--col-bas-txt-bg-l-main)}
.appdl{display:flex;flex-wrap:wrap;justify-content:center;}
.appdl-title{width:100%;margin:30px 0 10px;text-align:center;font-weight:bold;}
.appdl-item{display:flex;}
.appdl-banner,.appdl-qr{padding:10px;}
.appdl-qr img{10px;border:solid 1px #aaa;}
@media screen and (max-width:767px){.appdl-qr{display:none;}}
